Subject: Re: Clone from shallow bundle bug

From: Phillip Susi <[email-masked]>
Date: Wed, 01 Apr 2015 09:30:14 -0400

On 4/1/2015 9:09 AM, Duy Nguyen wrote:
>> Strange; it works fine for me using git 1.9.4.msysgit.1, and then
>> I just get the complaints from gitk.  I created the bundle with
>> no prereq argument, i.e. "git bundle create shallow.bundle".  Did
>> you use a prereq argument?
> 
> No, just your command plus a branch name. I tried v1.9.4.msysgit.1 
> (but on linux, not windows), clone rejected too.

Even stranger... when I use a branch name, the clone fails, but not
when I use a detached HEAD.